@media screen and (min-width:500px) and (max-width:799px) {
	
	.display_none_pm {
		display:none!important;
	}
	.left_logo_header_info_block,
	.right_logo_header_info_block {
		width: 30%;
	}
	.detail_bxslider_block {
		max-width:275px;
		float:left;
		margin:0 25px 20px 0;
	}
	.news_el_block:nth-child(2n){
		margin-right:0;
	}
	.news_el_block:nth-child(3),
	.news_el_block:nth-child(4),
	.double_width_news_el_block+.news_el_block {
		display:none;
	}
	.news_el_block {
		float:left;
		height:252px;
		width:49%;
		margin-right:2%;
	}
	.double_width_news_el_block {
		width:100%!important;
		margin:0 auto;
		float:none!important;
	}
	
	
	.new_action_el:nth-child(2n) {
		border-right:none;
	}
	.new_action_el {
		width:50%;
	}
}
